← OBPdynamic-entity Get Public country by id GET /obp/dynamic-entity/banks/dylan-bank/public/country/COUNTRY_ID OBPv4.0.0-dynamicEntity_getSinglePubliccountry_dylan-bank No role required _Country(dylan-bank)Dynamic-EntityDynamic Get Public country by id. Parsed entity country. This Dynamic Entity is part of OGCR. Property List: country_id: ISO 3166-1 alpha-2 country code for where the activity occurs. country_name: Name of the country MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"country" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> Authentication is Optional User Authentication is Optional. The User need not be logged in. Example success response { "bank_id": "dylan-bank", "country": { "country_id": "DE", "country_name": "Germany" } } Possible errors (1) OBP-50000: Unknown Error.